/* body{
    margin: 64px;
} */

#posts {
    /* background: red; */
    display: grid;
    grid-template-columns: 1fr;
    gap: 24px;

    max-width: 700px;
    margin: 0 auto;
    /* background: red; */
}

#posts .post {
    padding: 24px;
    background: #ffffff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* align-items: center; */
    width: 100%;
    max-width: 800px;
    height: 200px;
    gap: 8px;
    border: 2px solid #000;
    border-radius: 24px 4px;
    box-shadow: 8px 8px 0px #000;
}

.post h2{
    font-size: 32px;
    font-weight: 700;
}
.post p{
    font-size: 18px;
}
/* .post small{
    text-transform: uppercase;
    font-weight: 800;
    color: #36004b;
} */

.post a{
    /* color: #36004b; */
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    background: #000000;
    padding: 8px 24px;
    align-self: flex-end;
    border-radius: 12px 2px;
}